Disclaimer and Legal Information

INFORMATION IN THIS DOCUMENT IS PROVIDED IN CONNECTION WITH INTEL® PRODUCTS. NO LICENSE, EXPRESS OR IMPLIED, BY ESTOPPEL OR OTHERWISE, TO ANY INTELLECTUAL PROPERTY RIGHTS IS GRANTED BY THIS DOCUMENT. EXCEPT AS PROVIDED IN INTEL'S TERMS AND CONDITIONS OF SALE FOR SUCH PRODUCTS, INTEL ASSUMES NO LIABILITY WHATSOEVER, AND INTEL DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY, RELATING TO SALE AND/OR USE OF INTEL PRODUCTS INCLUDING LIABILITY OR WARRANTIES RELATING TO FITNESS FOR A PARTICULAR PURPOSE, MERCHANTABILITY, OR INFRINGEMENT OF ANY PATENT, COPYRIGHT OR OTHER INTELLECTUAL PROPERTY RIGHT. Intel products are not intended for use in medical, life saving, life sustaining, critical control or safety systems, or in nuclear facility applications.

Intel may make changes to specifications and product descriptions at any time, without notice.

Designers must not rely on the absence or characteristics of any features or instructions marked "reserved" or "undefined." Intel reserves these for future definition and shall have no responsibility whatsoever for conflicts or incompatibilities arising from future changes to them.

MPEG is an international standard for video compression/decompression of MPEG CODECs, or MPEG enabled platforms may require licenses from various entities, including Intel Corporation.

The software described in this document may contain software defects which may cause the product to deviate from published specifications. Current characterized software defects are available on request.

This document as well as the software described in it is furnished under license and may only be used or copied in accordance with the terms of the license. The information in this manual is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Intel Corporation. Intel Corporation assumes no responsibility or liability for any errors or inaccuracies that may appear in this document or any software that may be provided in association with this document.

Except as permitted by such license, no part of this document may be reproduced, stored in a retrieval system, or transmitted in any form or by any means without the express written consent of Intel Corporation.

Developers must not rely on the absence or characteristics of any features or instructions marked "reserved" or "undefined." Improper use of reserved or undefined features or instructions may cause unpredictable behavior or failure in developer’s software code when running on an Intel processor. Intel reserves these features or instructions for future definition and shall have no responsibility whatsoever for conflicts or incompatibilities arising from their unauthorized use.

Intel, the Intel logo, and Intel Viiv are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.

Copyright © 2006, Intel Corporation.


Welcome to Intel Media Share Software User Help

Welcome To the Intel® Media Share Software Help File

This collection of Help topics is intended to assist you in having the best possible experience while using your Intel Media Share Software to enjoy the rich world of media available to you over your home network.

Click the links below to begin learning about and using your Intel Media Share Software.

See Also

Overview

Glossary of Terms

Getting Help

Features of the Intel Media Share Software


Overview

Overview: Intel® Media Share Software

Intel® Media Share Software is a software product designed to access, view, copy and play various media data files that you encounter in your home network environment. It is designed to run on an Intel® processor equipped laptop and provides the best experience for you when used in conjunction with Intel® Viiv™ Media Servers.

It also provides powerful media manipulation capability and extends its support when used with any UPnP * compliant server available to your home network.

The links on this page provide a quick overview of your Intel Media Share Software. Detailed user instructions are available in other topics in this Help file.

See Also

Selecting Your Server

Main Menu and Submenus

Accessing the Intel Viiv Zone

Copying a Media File

Playing a Media File

Exiting Your Intel Media Share Software


Glossary

The following are the definitions of some of the terms used within the context of your Intel® Media Share Software.

Term

Definition

Album

Organizational category for grouping Video, Audio and Picture media files.

Apps and Services

Online access application and services extensions for the Intel® Viiv™ Media Server environment that provide additional functionality to clients. Different sets of these Apps and Services are provided by the vendors/manufacturers who produce computers that feature an Intel®processor.

Codec

Compression/decompression algorithm used to create a digital media file of useable size.

Client

Any hardware or software device that operates on your home computer that features an Intel ® processor and that communicates with server computers in your home network or over the internet.

DTCP-IP

Acronym for Digital Transmission Content Protection over Internet Protocol. A specification for copy protection of copyrighted content that is transferred over digital interfaces in home networks that adhere to internet protocol. Under this specification, digital content can be shared securely between devices in your home but not shared with third-parties outside the home network.

Using an authentication scheme, DTCP-IP allows you to stream DRM protected content from your Intel® Viiv™ Media Server to trusted devices in the home network, such as systems with Intel® Media Share Software. DTCP-IP will not allow the DRM protected content to be transmitted over the Internet to be shared outside of the home network.

Home Network Environment

Computer network in a residential setting that contains no more than 20 network devices (computers, routers, switches, hubs).

Intel® Processor

Intel computing platform that includes these components:

  • Intel® Pentium® M processor

  • Intel 855 chipset family

  • Intel PRO/Wireless 2100 network connection

Intel® Smart Streaming

Image quality feature available when connected to any Intel Viiv Media Server.

Intel Smart Streaming optimizes your media play/viewing experience by optimizing the network bandwidth available. The result is consistent playback with out starts and stops of your file you are playing or viewing.

Intel Smart Streaming reduces the likelihood of incompatible media formats by converting personal media into a format that Intel Viiv technology verified devices understand.

Intel® Media Share Monitor

Refers to the icon in the lower right of your monitor that says Intel(R) Media Share Monitor when your home network is connected to that type of server.

Double click the Intel Viiv icon to open your laptop's desktop and run Intel Media Share Software and automatically connect to that server.

Intel® Viiv™ Zone

Media portal for Intel Viiv technology verified devices that provide access to verified services and applications from a networked media device.

The Intel Viiv Zone can be accessed on the Intel Viiv technology-based PC or through the Intel Media Share Software.

Intel Viiv Zone provides you with a variety of online resources and services. Since these services vary with the vendor of your Intel(R) processor equipped laptop and Intel Viiv Media Server, you should refer to that vendor documentation for further details on what collection of access services and resources--Apps and Services-- are bundled with your laptop and/or server.

Media File Formats

These motion video file formats are currently supported by your Intel Media Share Software:

  • WMA: Windows* Media Audio (Microsoft*)

  • WMV: Windows* Media Video

Other media file formats you may encounter include:

  • JPEG: Joint Photographic Experts Group (development group for a compressed 24-bit color image storage format); also a file extension

  • LPCM: Linear Pulse-Code Modulation

  • MP3: Moving Picture Experts Group Layer-3 Audio (audio file format/extension)

  • MPEG2: Motion Picture Experts Group 2 Standard - Compressed Video at 4-9 Mbps)

  • PNG: Portable Network Graphics (graphic file standard/ extension

Play

When using your Intel Media Share Software the term Play is used when monitoring motion video, TV, or audio media files.

Power Management Technology

Behind-the-scenes feature of Intel Media Share Software that wakes the Intel Viiv technology-based PC so the Intel Viiv Media Server can be accessed. The Intel Viiv technology-based PC needs to be in sleep mode for this feature to work.

Server

A computer that is used for storing, archiving and distributing media files to a computer network in a home or business.

Thumbnails

Miniature versions of digital photos or other media icons.

Update List

A list of media that you are interested in viewing or playing when your are offline (not connected to a media server).

UPnP*

Acronym for Universal Plug and Play (UPnP*). Represents a universal connectivity technology standard that employs TCP/IP and other Internet technologies to enable seamless proximity networking, in addition to control and data transfer among networked devices in the home, office, and public spaces.

View

When using your Intel Media Share Software the term View is used when visually monitoring still video images or folders containing media files.


Features of the Intel® Media Share Software

Your Intel® Media Share Software is a mobile media software application. It is designed to run on any laptop computer equipped with an Intel® processor as a companion tool for accessing, viewing, copying and playing media from an Intel® Viiv™ Media Server or a UPnP* media server.

Using your Intel Media Share Software you can:

  • Browse and Select Media:

Browse all media (audio, video, photos) available from Intel Viiv Media Servers or UPnP* media servers on your home network.

  • Playback Control:

Play media available on Intel Viiv Media Servers or UPnP* media servers streamed over your home network to your Intel processor equipped computer using media Playback Controls such as Play, Stop, Pause, Next, Previous, Mute and Volume.

  • Copy Media:

Copy files from the media server to your Intel processor equipped laptop computer for viewing or playing offline.

  • Schedule Media Updates:

Schedule media downloads when the media server that you want to download from is not in high demand or during off hours.

  • Supports Standard Media Types and Formats:

Includes standard media types and formats like MP3, JPEG, WMA, WMV, MPEG2, PNG, WMV, LPCM.

  • Intel Viiv Technology Experience:

Take full advantage of enhanced features of an Intel Viiv Media Server platform, such as:

    • Apps and Services

    • Intel Viiv Zone

    • Thumbnails

    • Intel® Smart Streaming

    • Power Management Technology

See Also

Browse and Select Media

Using Playback Controls

Copying Media Files

Scheduling an Update

Standard Media Types and Formats


Using Your Intel® Media Share Software

The following links will provide information about using your software effectively and how to configure your home computer network to optimize your experience.

See Also

About Intel Media Share Software

Navigating in Intel Media Share Software

Playing or Viewing Media Files

Copying Media Files

Working with Intel Media Share Software Update List


Getting Help

Use the online help to get useful information and instruction on concepts, procedures, and the user interface of the Intel® Media Share Software.

Viewing Help

To view the Intel Media Share Software on-line help, click Help on the navigation bar.

The Help submenu appears with these three options:

  • Click the Contents tab to browse through Table of Contents topics by category.

  • Click the Index tab to access an index to all topics. Either type the word you're looking for, or scroll through the list.

  • Click the Search tab to view general information about your Intel Media Share Software.

Navigating

Navigating within Intel Media Share Software help is similar to navigating in a web browser:

  • Click Back [image] to return to the previously viewed topic.

  • Click Forward [image] to advance to the next topic in the Browser's history.

NOTE

The Forward button does not advance to the next topic in the Help file Table of Contents.

    • Right-click on the topic page and select Back or Forward.

Table of Contents

NOTE

You can hide or show the Table of Contents by clicking Hide / Show

Context-Sensitive Help

Press the F1 key on your keyboard to get help on a specific screen. A help topic corresponding to the active view appears.

See Also

Glossary


Troubleshooting Intel® Media Share Software

The following table lists some of the known issues you may encounter when working with your Intel® Media Share Software, and some possible solutions.

Troubleshooting Chart

Problem

Cause and Possible Solution

Cannot hear audio

  • Verify that the audio is of a supported media format.

  • Verify that you can play audio of the same media type using Microsoft* Windows* Media Player.

    • If you cannot play audio of that type using Microsoft* Windows* Media Player,

  • Verify that your audio drivers are properly installed on your system.

    • This may require that you un-install the drivers and restart your computer. The drivers should automatically reinstall.

  • Check the volume of system, make certain the volume is not muted and that the volume is set to a detectable level.

    • If you are able to hear audio in Microsoft* Windows* Media Player, but not in Intel Media Share Software, make certain the volume in Intel Media Share Software is at a comfortable level.

  • Verify that the volume on your external spears is set to a detectable listening level.

  • Verify that your speakers are connected properly to you computer. See your computer owner's manual for details.

Cannot play video

  • Verify that you can play video of the same media type using Microsoft* Windows* Media Player.

  • If you cannot play video of that type using Microsoft* Windows* Media Player, check to make sure your audio and video drivers are properly installed on your system.

  • Verify that the file is one of the supported video file formats.

These motion video file formats are currently supported by your Intel Media Share Software:

    • WMA: Windows* Media Audio (Microsoft*)

    • WMV: Windows* Media Video

  • For DivX and MS-DVR file formats, verify that you have the proper codecs installed on your system.

These codecs may not included with this release of Intel Media Share Software.

Cannot Browse any music/ pictures/video files.
The Browse button is not available.

Your computer might not be connected to the home network or your media server is off-line.

The Browse button is disabled.

  • You are either offline and those features aren't available offline

  • You are connected to a media server that does not support features that allow browsing of the media on that server.

  • You can Browse the files on this server by returning to the Main Menu Carousel and clicking the Browse Server icon.

Connection Wizard does not list my media server

  • If your server is an Intel® Viiv™ Media Server, your Intel Media Share Software must be authenticated on the media server the first time it is connected to the network.

    • Go to your Intel Viiv Media Server and follow it’s instructions to Add a New Device.

      1. Open the Intel Viiv software by clicking the Intel Viiv icon in the system tray at the bottom right of your screen.

      2. Select Add a New Device. Follow the prompts provide by the wizard.

    • Once your Intel processor equipped computer is connected to your home network, click Retry on your Intel Media Share Software to rediscover the media servers.

  • If your server is not an Intel Viiv Media Server, please refer to the user's guide for that server.

Unable to locate media on a non-Intel Viiv media server.

  • Your non Intel Viiv Media Server may not support browsing media by media type.

  • You can Browse the files on this server by returning to the Main Menu Carousel and clicking the Browse Server icon.

See Also

Changing or Choosing the Media Server.


About Yout Intel® Media Share Software

About Your Intel® Media Share Software

The majority of the configuration of your Intel Media Share Software is automated as part of the installation process. You can choose the server that you connect to in order to copy or stream media files for viewing by clicking the Settings icon in the Main Menu Carousel.

See Also

Accessing the Intel® Viiv™ Zone

Copying a Media File

Exiting Intel Media Share Software

Playing a Media File

Glossary

Getting Help

Intel® Media Share Software System Requirements


Intel® Media Share Software System Requirements

Please refer to the most recent Release Notes that accompanied your Intel Media Share Software for the most up top date information on system requirements.

You can find the release notes on your installation CD or in the directory that your Intel Media Share Software has been installed to on your hard drive.

You can also find a link to the ReadMe file in the Start menu program group.

See Also

Changing or Choosing the Media Server


Accessing the Intel® Viiv™ Zone

The Intel Viiv Zone is an area in your Intel® Media Share Software where you can view and access a collection of Apps and Services provided by the server vendor to enhance your media paying and viewing experience.

NOTE

These Apps and Services and other tools are only available to you through an Intel Viiv Media Server.

To access the Intel Viiv Zone:

  1. Click the Intel Viiv Zone icon in the Main Menu Carousel.

All data that you see in the Intel Viiv Zone comes from the Intel Viiv Media Server currently connected to your home network.

  2. Refer to your Intel Viiv Media Server user's guide for additional information in using the Apps and Services offered by your server's vendor.


Copying a Media File

Copying media allows you to play or view your media when you are not connected to media servers. The Intel® Media Share Software Monitor provides multiple ways to copy media to your laptop.

To copy media from the Music, Videos, and Pictures area

  1. Click the specific file by title from the list that is presented to you.

    2. The media list is displayed in the center column of the Intel Media Share Software Monitor, except in the case of copying Picture files.

  2. Click Copy in the right hand column.

  3. Select where you to copy the media.

  4. Select one of the following

    • Click Add to Update List to add the media to the Update List for copying at the scheduled time.

    • Click OK to immediately copy the media for play.

See Also

Copying Music Files

Copying Picture Files

Copying Video and TV Files

Copying the Update List


Playing a Media File

To play media in the Intel® Media Share Software Monitor:

  1. Select the videos, music, or pictures area.

  2. Select the Browse option.
    For example, in the Pictures area you can browse by date, name, or albums.

  3. Select the media from the list or thumbnails.

  4. Select Play to play music and video, or Start Slideshow to view pictures.

See Also

Playing Music Files

Viewing Pictures

Viewing My Computer Media Files

Playing Video Media

Viewing Previously Copied Files


Navigating in Intel® Media Share Software

Use the following links to learn more about navigating inside your Intel Media Share Software.

See Also

Selecting Your Server

Main Menu Carousel

Using the Navigation Bar

Using the Playback Controls

Accessing the Intel® Viiv™ Zone

Accessing Media on the Home Network

Browsing the Media Server

Exiting Your Intel Media Share Software


Main Menu Carousel

The Main Menu is designed as a carousel of the top-level menu items. It provides navigation and access to the media resources on your home network. The Main Menu Carousel consists of several icons, representing different functions of the software. Each of the Main Menu Carousel icons has submenus that you access by clicking the Main Menu Carousel icon.

Rotate the Main Menu Carousel to bring the proper icon to the front so you can click it.

To Accomplish This...

Do This...

Rotate the Main Menu Carousel in a clockwise direction

  • Click the right arrow key on your keyboard

  • Move the mouse pointer into the lower left portion of the Main Menu Carousel screen

Rotate the Main Menu Carousel in a counter-clockwise direction

  • Click the left arrow key on your keyboard

  • Move the mouse pointer into the lower right portion of the Main Menu Carousel screen

Drill Down into Submenus

  • Click the sub-menu item that you want to drill into

  • Click the right arrow key on your keyboard

Drill back Up

  • Click the upper level sub-menu item that you want to return to

  • Click the left arrow key on your keyboard

Return to Main Menu Carousel from inside a submenu

Click the MENU button in the Navigation Bar in the upper left hand corner of your screen.

The top level menu items are categorized into the following groups:

Media Content Categories

Main Menu Carousel Icon

Description

Related Links

Click to view the Music collection located on your current home network media server.

Music

Click to view the Pictures collection located on your current home network media server.

Pictures

Click to view the media available to your home network through the Intel® Viiv™ Zone interface connection to the internet.

TIPS

  • Different manufacturers using Intel Viiv technology may provide access to different sets of Apps and Services and media vendors.

  • All submenus in the Intel Viiv Zone are server dependent.

Intel® Viiv™ Zone

Click to view the Video clip or prerecorded TV program files collection located on your current home network media server.

Videos

Click to view a list of all Media that are located on your home network media server, organized by categories provided by the server to which your home network is currently connected.

Browse Server

Additional Content Sources

Main Menu Carousel Icon

Description

Related Links

Click and then choose one of the following options:

  • View Copied Files: View a list of media files that have already been downloaded to your Intel® processor) equipped laptop.

  • Scheduled Update: View list of media files that you have instructed your Intel® processor equipped laptop to copy at a pre-set time and day schedule.

  • Edit Update List: Edit your Scheduled Update list contents and schedule date and time.

  • Update Computer: Instruct your Intel® processor equipped laptop to copy your Scheduled Update list now, rather than at a later time.

Copy

Click to view a list of shortcuts that display media files in other locations on your system hard drive.

My Computer

Click to open this Help system. Initiate searches of table of Contents and Index.

Help

Click to Exit your Intel® Media Share Software then click OK to confirm that you want to exit or click Cancel to return to and continue working with your Intel Media Share Software.

Exit

Click to set up or change connections to a media server and make other user configurable option choices to set up and use your Intel Media Share Software.

Settings

See Also

Using the Main Menu Carousel and Submenus


Using the Main Menu Carousel and Submenus

The Main Menu Carousel tools that appear when you click on the Main Menu Carousel icons all work the same way.

  1. Click a Main Menu Carousel menu item.
    This opens a submenu directly below the icon.

  2. Select a submenu item icon by clicking on it.
    This opens a third level submenu, as the previous menu recedes and moves to the left column.

  3. Continue to drill down and filter the corresponding view by clicking successive submenu icons or buttons as you choose.

  4. Do one of the following:

    • Click the desired media file when it appears in the center column to play or view it.

    • Click the Back arrow [image] to return to the previous menu or submenu view.

    • Click Menu in the Navigation Bar to close the submenu and return to the Main Menu Carousel.

See Also

Main Menu Carousel


Using the Navigation Bar

Use the Navigation Bar to return to the previously visited screen, to return to the Main Menu Carousel and to open your Intel® Media Share Software Help file.

The Navigation Bar is located in the upper left hand corner of your Intel Media Share Software window and it appears each time you move the mouse pointer upwards on the screen.

It disappears when not in use.

To access the Navigation Bar move the mouse pointer upward on the screen again.:

The Navigation Bar contains the following buttons:

Button

Button Name

Description

Back

Click to return to the previously visited screen.

Main Menu

Click to return to the Main Menu Carousel

Help

Click to open online Help.


Using Playback Controls

Using the Playback Controls

The Playback Controls are located in the lower left corner of the screen. To access the Playback Controls again, move the mouse pointer downward on the screen.

The playback control bar is visible when the mouse pointer moves to the bottom of the screen.

The following playback controls are available with the Intel® Media Share Software:

Button

Button Name

Description

Play / Pause

  • Click Play to play the selected media file.

  • When a file is playing, the Play button toggles to become the Pause button.

  • Click Pause to pause the playback of a media file and the button toggles to become the Play button.

Fast Forward

  • Click to put currently playing media file in fast forward mode.

  • For those media types for which your current server provides no Fast Forward support, this button will not appear.

Rewind

  • Click to put currently playing media file in rewind mode. If no file is playing this button is inactive.

  • For those media types for which your current server provides no Rewind support, this button will not appear.

Stop

Click to stop playing the currently playing/selected media file.

Audio On/ Audio Mute

Click to turn audio on/off. Button toggles between Audio On mode to Audio Mute mode.

Volume

  • Click and drag the slider arrow to the left to decrease the volume of the audio playback.

  • Click and drag the slider to the right to increase the volume of the audio playback.

  • The maximum volume for the player does not exceed the current system volume.

  • To configure the current system maximum volume, see the Help file for your system software.

See Also

Playing or Viewing Media Files


Accessing the Media on the Home Network

Accessing Media on the Home Network

You can use Intel® Media Share Software to play the media files located on your home network server, over your Intel® processor equipped laptop. Your software queries the media servers on your home network for their content directories and enables you to browse, download, save, and play or view media on the laptop across the network.

NOTE

If you are connecting to a server for the first time OR if the previously connected server is no longer available to your network, a list of all available servers is displayed. Click there server name to select it and your Intel Media Share Software will connect to that server.

To access the media on the home network:

  1. Launch the Intel Media Share Software.
    The software attempts to connect to your media server.

  2. The Main Menu Carousel opens with the Music icon selected by default as soon as the software connects to the server.
    The Music icon appears in the front position.

  3. Click the appropriate icon in the Main Menu Carousel to select the media type (Picture, Videos, Music) that you want to work with.
    A submenu appears in the right hand column.

  4. Click the specific media file in the center column that you want to play.

  5. Click your choice of activities in the right hand column:

    • View Details: Click to see detailed information about the selected media file before playing it.

    • Play: Play the selected media file.

    • Copy: Either copy the selected file now or add it to the Update List.

See Also

Accessing Media On Home Network-More Info

Changing the Media Server

Main Menu Carousel


Browsing the Media Server

The Browse Server menu and submenus are shortcuts that will display content available in a variety of locations on your current server. Your Intel® Media Share Software queries the current server for information about its top level files and displays that information in the Submenu selections that occur.

  1. Click Browse Server in the Main Menu Carousel.

The submenu is displayed in the center column.

Submenus in this case are all server dependent. The actual button names and information contained in the submenus that display are dictated by the contents of the current server. They will be different with each server to which your home network is connected.

  2. Click the type of media files in the center column list to identify the media type that you want to explore.

A submenu is displayed in the right-hand column.

  3. A list of media files of the selected type that are available for copying is displayed in the right-hand column. Click on a selection in the right column.

  4. Click on your choice in the right-hand column list.

The list moves into the center column and some detail information about the file you selected appears in the right-hand column.

  5. Continue to drill down by making selections from the right column menu until you see the set of button choices in the right-hand column. These buttons activate shortcuts to access information on your current server. Eventually you will be able to make one of these choices:

    • Click Copy to copy the media file now or add it to the Update List.

    • Click Play to play the file now.


Exiting Your Intel® Media Share Software

  1. Click the Exit icon in the Main Menu Carousel.

  2. Click OK.


Playing or Viewing Media Files

Use Intel® Media Share Software to play media files from the Intel® Viiv™ Media Server on your home network, online media server, or on your Intel® processor equipped laptop computer.

Your Intel Media Share Software queries media servers on your home network for their content directories and enables you to browse and render media on your Intel® processor equipped laptop.

Media is streamed to the notebook and is played on the audio and/or video subsystem.

Inside your Intel Media Share Software:

  • The term Play is used when working with motion video, TV, or audio media files.

  • The term View is used when working with still video images or folders containing media files.

To Play a media file from a media server:

  1. Select a server from the list of media servers available on your network by clicking on your choice.

Your Intel Media Share Software connects to your chosen server, then returns to the Main Menu Carousel

  2. Click the type of media you would like to view or play, for example, Music..

You are presented with a submenu of the categories of the media you have selected.

  3. Click the category that you want to explore, for example, All Songs.

All the media files in the selected category (All Songs) display in the center column.

  4. Click the file you want to play from the center column, then click Play in the right-hand column.

The following links provide specific information for copying each type of media file.

See Also

Playing Music

Viewing Pictures

Viewing My Computer Media Files

Playing Video Media

Viewing/Playing Previously Copied Files


Playing Music

To play a music media file:

  1. Click the Music icon in the Main Menu Carousel to access the music collection on your network.

    The Music submenu displays a list of organizational categories of the music files available on your currently connected server.

    2. The button names and information contained in each submenu list is server dependent. Your Intel® Media Share Software queries the connected server and requests information about its top level files. Then the software generates the submenu button titles from that data.

  2. Click the category that you want to explore. The menu recedes to the left and is replaced by the menu from the right hand column. A new detail menu is displayed on the right side of your screen.

  3. Click the Music file that you want to play from the center column.

  4. Click Play in the right hand column to play the music now.

See Also

Edit Update List

Copying Music Files


Viewing Pictures

To view pictures:

  1. Click the Pictures icon in the Main Menu Carousel to access the graphics collection on your Intel® processor equipped laptop.

  2. Do one of the following:

    • Choose Date category.
      A grouping of thumbnails organized chronologically by date is displayed.

    • Choose Name category.
      A grouping of thumbnails organized alphabetically by name is displayed.

    • Choose Albums category.
      A list of Albums available for viewing displays on the screen to the left of the vertical bar. This page layout is different than that of all other third level menus.

      • On the left hand side of the vertical bar, a column of folders and files is listed. You can navigate up and down this list.

      • On the right of the vertical bar. the contents of the selected folder is displayed.

      • As you roll the mouse pointer over each thumbnail, the photo will enlarge slightly and the name of the photo will display directly beneath it.

To begin viewing individual pictures in any of the above views:

  1. Do one of the following:

    • Double click on a thumbnail to view the image in full screen mode.

    • Click Start Slide Show to open the pictures in the folder as a slide show.

      Intel® Media Share Software plays the slideshow in full screen mode.

See Also

Viewing Pictures-More Info


Viewing My Computer Media Files

Use your Intel® Media Share Software to view and play media stored on your Intel processor equipped computer.

Use the My Computer view to play the media from any your computer's hard drive, CDROM, floppy disk, or peripheral connected to that computer drive.

To view a media file from your computer file system:

  1. Click the My Computer icon in the Main Menu Carousel.

The My Computer submenu opens. The submenu items represent shortcuts to various locations on your computer's hard drive.

  2. Click the shortcut that you would like to explore, for example, Desktop.

A list of the folders on the desktop displays in the center column. Detail information, including nested folders by name, displays in the right hand column.

  3. Click the media file in the list in the center column that you want to explore, view or play.

The options for viewing or playing the file display in the right hand column.

  4. Click your appropriate button in the right hand column to play or view the media file.


Playing Video Media

  1. Click the Videos icon in the Main Menu Carousel to access the video clip and prerecorded television programs available from the Intel® Viiv™ server on your home network.

Use the Browse Server icon to access Video media from other UPnP* servers on your network.

  2. Select the category you want to explore by clicking it, for example, Albums.
    When you select a media file from the list, the title and time duration of the clip display with other information in the right hand column.

  3. Click the Play button.

Tip

If you want to know more about a selection, click View Details.

Tip

Click Play in the left column to play the video file from this window.

See Also

Videos Menu and Submenus

Videos Submenu-More Info

Copying Video Files


Viewing / Playing Previously Copied Files

  1. In the Main Menu Carousel, select the Copy icon.

The Copy submenu opens.

  2. Click View Copied Files.

The View Copied Files. view opens in the center column as the Copy menu recedes to the left.

  3. In the View Copied Files view, click Just Copied.

NOTE

The list is presented by file name in the order in which the various media files were copied.

  4. To view a file, click on the file name in the list of files in the right hand column. The center column menu recedes to the left.

  5. Click Play to play the file.


Copying Media Files

Use your Intel® Media Share Software enables you to copy media files from an Intel® Viiv™ Media Server or any UPnP* compliant media server for viewing on your Intel® processor equipped laptop or home network. Choose to copy the data right away or schedule a task to copy it later.

To copy media files:

  1. Click the media content category that you want to copy from the Main Menu Carousel.

  2. Follow the submenu items in the drop down menu that displays.
    In each case you can choose to copy your selected media files now or at a regularly scheduled time and date.

See Also

Copying Music Files

Copying Pictures

Copying Video Files

Copying the Update List Files


Copying Music Files

The Intel® Media Share Software enables you to copy music files from any Intel® Viiv™ Media Server or UPnP* media server to your Intel® processor equipped laptop. You may copy the data right away or schedule a task to copy it later.

To copy the Music media from a UPnP* media server:

  1. In the Main Menu Carousel, click the Music icon.

The Music submenu opens.

  2. Click the submenu that you want to explore, for example, All Songs.

    The submenu button titles that display are server dependent. Your Intel Media Share Software queries the current server for information on music files and displays that information as the submenu items choices.

  3. From the Music submenu (All Songs), click the file name of the music file that you want to copy.

  4. Click Copy.
    The Copy Now popup displays.

  5. Do one of the following:

    • Click Browse to copy the music file to a different location.

    • Click OK to copy the file now.

    • Click Cancel to return to the All Songs menu.

    • Click Add to Update List to the Update List for copying at the Scheduled Update time.

The Add to Update List popup displays.

NOTE

You will now have to choose one the following in the Add to Update List popup.

      • Click Browse to copy the music file to a different location.

      • Click Back return to the Copy Now popup.

      • Click OK to save the media file to the default location indicated.

    • Click Cancel to close the Copy Now popup and return to the All Songs submenu choices.

Once you have made your selection, your Intel Media Share Software begins copying and returns you to the previous screen where you now see a Progress Bar in the lower right hand corner of the screen.

The Progress Bar gives you a visual indication of how long the copy will take. When the copy is completed the Progress Bar disappears.


Copying Pictures

To copy Pictures:

  1. Click the Pictures icon in the Main Menu Carousel to access the Picture collection on your network.

  2. Click the organizational strategy of the Picture files that you would like to view. Your choices include

    • Date

    • Name

    • Albums

  3. Click the thumbnail image that you want to Copy.

  4. Click Copy.

  5. Click OK in the Copy Now popup window to copy the picture now.

  6. Click Add to Update List to add the file to the Update List for copying at the at the Scheduled Update time.

  • Click OK in the Add to Update List popup window.

NOTE

To add the picture to a location other than the default, click Browse and locate and choose the location to which you want to save the Picture file.


Copying Video Files

To copy video files:

  1. Click the Videos icon in the Main Menu Carousel to access the video clip and prerecorded television programs that are available on the server to which you are currently connected from your home network.

  2. Do one of the following:

    • Click on All Video.

A list of all videos available on this server for copying, organized in ascending alphabetical order, displays in the center column

    • Click on Albums.

A list of Albums available for copying from your current server displays in the center column organized alphabetically by video file type.

NOTE

Clicking on one of the album file types displays a list of the contents of that Album, in the right hand column.

  3. Click Copy in the right hand column.

  4. Click OK to copy the file now to the default location.

Click Add to Update List

    • Click OK to add the file to the Scheduled Update List for coping at the Scheduled Update time.

NOTE

If you want to add the video clip to a location other than the default, click Browse and locate and choose the location to which you want to save the Video file, then click OK.

See Also

Playing Video Media


Copying the Update List Files

To Copy the Update List:

  1. In the Main Menu Carousel, select click the Copy icon.

The Copy submenu opens.

  2. In the Copy submenu, click Update Computer.

  • Your Intel® Media Share Software starts copying the Update List files from the media server to your computer

  • The Progress Bar at the bottom right of the screen displays the status for your current copying process.

  • When copying is completed, the Progress Bar disappears.


Working with the Update List

The Update List keeps track of the media files that you have selected for copying. You can instruct your Intel® Media Share Software to either copy those immediately or at regularly scheduled time.

The data files in this list are gathered from the Intel® Viiv™ Media Server or other UPnP* compliant servers available to you on your home network.

The following links guide you through the process of creating and using an Update List.

See Also

Changing or Choosing the Media Server

Building an Update List

Editing the Update List

Removing a File from the Update List

Scheduling an Update

Troubleshooting Intel Media Share Software


Changing the Media Server

You can change your current server to another one on your home network. Changing servers may give you access to different media files or Apps & Services provided by the current server

To change the media server:

  1. In the Main Menu Carousel, select the Settings icon.

    2. The Settings submenu displays.

  2. In the Settings submenu, click Change Server

    3. A list of connected and available servers is displayed.

  3. Click the server that you want to connect to.
    Your Intel® Media Share Software automatically connects to the your selected server. After connecting, the software displays the Settings submenu again.

  4. Click the Settings icon to move on with your work.


Building an Update List

Within your Intel® Media Share Software, an Update List is simply a list of media (music, TV programming, video and still images) that you are interested in gathering and copying to add to your personal media collection.

NOTE

The placeholder for the Update List already exists. You build or add to that empty list rather than create a new one .

Your Intel Media Share Software gives you the tools to build an Update List of the files you want to copy from a Media server.

To build an Update List:

    1. In the Main Menu Carousel, select the type of data you want to add to the Update List, for example, Videos.

    2. From the Videos submenu, select a filter category, for example, All Videos.

A list of Videos available for copying from the Intel® Viiv™ Media Server on your home network appears.

    3. Click the video media file that you want to copy to from the list.
      Notice that the media file is gray to indicate that each one is selected.

    4. Click Copy.

    5. Click Add to Update List.

Your Intel Media Share Software adds the media files you selected to the Update List for copying during the next Schedule Update.

See Also

Copying Media Files

Removing a File from the Update List

Scheduling an Update


Removing a File from the Update List

You may edit the Update List by removing files that are scheduled to be copied.

To remove a file from the Update List:

  1. In the Main Menu Carousel, select the Copy icon.

The Copy submenu opens.

  2. From the Copy submenu, click Edit Update List.

The Update List view opens.

  3. Click the item that you want to remove, then click Remove.

The selected item is deleted from your Update List.

See Also

Building an Update List


Scheduling an Update

Set the time for copying the Update List to your computer by using the Schedule Update view. You can configure the schedule for recurring file copying as well as for one-time copies.

To schedule an Update List:

  1. In the Main Menu Carousel, select the Copy icon.

The Copy submenu opens.

TIP

If you want to copy the Update List immediately, click Update Computer.

  2. In the Copy submenu, click Schedule Update.

The Schedule Sync view opens.

  3. Click the Recurring Update check box and set the time for your Scheduled Update.

  4. Set the day for your scheduled download by clicking your DAY of choice in the row of day names.

  • To set up a One Time Copy, click on the calendar icon to the right of DATE in the One Time Copy area of the screen.

An interactive calendar displays.

    • Use the navigation buttons at the top right and left corners of the calendar to select the desired calendar month.

    • Select the date for your One Time Copy. Your Intel® Media Share Software sets the date and returns you to the Schedule Sync screen

  6. Click Save to confirm schedule you have just set up.


Accessing Media On Home Network-More Info

Accessing Media On Your Home Network-More Info

The following table will assist you in accessing media files on your home network.

To Accomplish This

This Must Happen

Select the type of media that you want

Click the media type that you want in the Main Menu Carousel.

Media types include:

  • Music

  • Pictures

  • Videos & TV

Select an activity

Click the activity type that you want in the Main Menu Carousel.

Activities include:

  • Copy

  • Help

  • Settings

Select a resource area

Click the resource that you want in the Main Menu Carousel.

Resource areas include:

  • Browsing the Media Server

  • Intel® Viiv™ Zone

Changing Servers

To Accomplish This

This Must Happen

Make your server the default server

The Connection Wizard opens and prompts you to select a server.

  • Click a server to make it your default server on your home network.

TIP

The default server is the server to which the system automatically connects unless you specify a different server.

Select a different server you want to be your default media server

Click Settings in the Main Menu Carousel.

  • To select a different server as your default server, click the new server name (see above) .

Intel® Media Share Software wakes default server and then reconnects

If the default media server is not currently active, your Intel® Media Share Software attempts to awaken it. The Connection Wizard opens to inform you of the status of the default server connection.

  • If your Intel® Media Share Software successfully awakens the default server it connects to the default server automatically.

Connect to a different server when the default server is not available

If your Intel® Media Share Software cannot activate the server, the Connection Wizard prompts you to do one of the following:

  • Select the desired server and click Refresh List to refresh the list of available servers.

  • Select another server from the list of servers available to your network and reconnect to that server instead of your default server.

Work offline when no servers are available

Click Offline and work with media files on your local disk.


All Videos Submenu

The Videos submenu offers you four choices.

Click This ....

To Do This ....

View Details

Display detailed information about the media file including the media File Size.

Play

Play the selected media file.

Copy Now

Display a Copy popup window and confirm the default storage location for the file or to specify/select a different location to save the file.

  • Click Browse and determine where you want to save the file.

  • Click on your choice of file name.
    Your Intel Media Share Software will return you top the screen above.

  • Click OK.
    Your chosen video file will be copied to the location you designated.

Add to Update List

Displays a popup that prompts you to :

  • Click OK to Save the media file to your Schedule Update list.

  • Edit your current scheduled Update List file by clicking Edit Update List.


Copy Menu and Submenus

The Copy menu has four Submenu choices.

Submenu Title

What You Will Find in This Submenu

View Copied Files

Click to display categories of media files that have been copied to your home network system. Categories include Just Copied, Music, Pictures, Videos and TV.

Schedule Update

Click to:

  • Set up automatically scheduled downloading of media files

  • Set or change the scheduled day and time of the Scheduled Download

  • Set up a one time (not recurring) down load at a specified date and time

Edit Update List

Click to remove a selected media file from your Scheduled Copy List by selecting it and clicking Remove.

Update Computer

Click to begin the copying of the files on your Update List


Editing the Update List

After building your Update List you may edit it by adding or removing files as needed.

  • Removing files is done in the Copy menu by clicking Edit Update List.

  • Adding files to the Update List is done in the menu for the type of file you want to add. For instance, to add a music file to the Update List, go to the Music menu icon on the Main Menu Carousel, and follow the screen prompts.

To Remove a File from the Update List:

  1. In the Main Menu Carousel, click the Copy icon.

The Copy submenu opens.

  2. From the Copy submenu, click Edit Update List.

The Update List view opens.

TIP

While the Main Menu Carousel shows media organized by media types categories, browsing the media server shows the content as it is organized on the server.

  3. Select the file that you want to delete from the Update List, then click Remove.

The selected media file disappears form your Update List.

See Also

Building an Update List

Removing a File from the Update List


Exit Menu and Submenu

Exiting Intel® Media Share Software is done in two mouse clicks.

Submenu Title

What You Will Find in This Submenu

Confirm Exit

Click OK to Exit your Intel Media Share Software.

Cancel

Click Cancel to stop exit process and return to your Intel Media Share Software.


Help Menu and Submenus

The Help menu has three submenu choices.

Submenu Title

What You Will Find in This Submenu

Contents

Click this Submenu to open an active Help file window with Contents tab active and explore or select help files from an expandable table of contents.

Index

Click this Submenu to open an active Help file window with Index tab active and explore or select help files from an expandable index.

About

Click this Submenu to display a popup window with information about your Intel® Media Share Software.


Intel® Viiv™ Zone Menu

The Intel® Viiv™ Zone™ Menu has two Submenu choices.

Submenu Title

What You Will Find in This Submenu

Feature Picks

Click to display a list in a grid on the right side of your screen, of Apps and Services, available from your current server.

TIP

The contents of this list will vary according to the Apps and Services bundled with each server by the manufacturer or vendor.

Other Submenus

Click to display additional submenus that represent the media file content available to your home network for play or download from your current server.

TIP

The information will be organized according to how your current server presents it.


Main Menu Carousel and Submenus

The Intel® Media Share Software Main Menu Carousel consists of 11 icons, representing different functions of the software. Each of the Main Menu Icons has Submenus that you access by clicking the Main Menu Carousel icon.

See Also

Music Menu

Pictures Menu

Intel® Viiv™ Zone Menu

Copy Menu

My Computer Menu

Browse Server Menu

Exit Menu

Help Menu

Settings Menu

Videos Menu


Music Menu and Submenus

The Music Menu has five Submenu choices.

Submenu Title

What You Will Find in This Submenu

All Songs

Click to display list of music files available to your home network from your current server for play or download, with detailed information for each file. Same information as below organized alphabetically by file title

Artists

Click to display list of performing Artists with music files available to your home network from your current server, for play or download. Same information as above organized alphabetically by Artist name

Genres

Click to view music files available to your home network for play or download organized by into Genre groups by the server you are connected to.

Albums

Click to display list of music files available to your home network from your current server for play or download, organized by Album title.

Playlists

Click to display list of Playlists that either you have created or that are available for play or download from your current server.


My Computer Menu and Submenus

The My Computer Submenus are shortcuts to view files on the hard drive of your Intel® processor equipped laptop that is running Intel® Media Share Software and talking to your home network.

Submenu Title

What You Will Find in This Submenu

Common Places

Click to display the contents of your laptop's My Documents folder organized alphabetically. Includes the following:

  • My Music: List of your music files and any shared music files.

  • My Videos: List of your video files and any shared video files.

  • My Pictures: List of all your pictures and any shared picture files.

Desktop

Click to display the contents of your laptop's Desktop folder organized alphabetically.

Computer

Click to display a list of peripherals currently connected to your laptop in your home network including CD, DVD and any mapped drives on your home network

TIP

Clicking on the Submenu will display the contents in the right hand column.

User Folder

Click to display a list of shortcuts to various locations on your laptop hard drive. You can configure this area by setting up files in C:\Documents and Settings\<your name>

TIP

Clicking the Submenu item will display detail information in the right hand column.


Pictures Menus and Submenus

The Pictures menu has three Submenu choices.

Submenu Title

What You Will Find in This Submenu

Date

Click to display collection of thumbnails of photos available for download from your current server, organized by date each was loaded onto the server.

Name

Click to display collection of thumbnails of photos available for download from your current server, organized alphabetically by photo Name.

Album

Click to display a window in which the left column displays a list of Albums (collections of photos). The right column displays thumbnails of photos corresponding to the Album you have selected in the left hand column.


Playing Media Files

The process for playing or viewing media files is very similar except for viewing pictures. The following links will provide detailed information for playing or viewing each type of media file.

See Also

Play a Video Clip

View Pictures

Play a Pre-recorded TV Program

Play Music

Play a Previously Downloaded Media File


Selecting Your Server

As you open your Intel® Media Share Software the first time you will need to select the server to which you want to connect your home network. This will become the default server for future use.

NOTE

If the server happens to be unavailable in the future your Intel Media Share Software will notify you and prompt you to make another selection.

To Select a Server:

  1. Click Settings in the Main Menu Carousel.

  2. Click Change Server.

  3. Click the server of your choice form the list that is presented.
    Your Intel Media Share Software makes the connection to the selected serve and returns you to the Main Menu Carousel.


Settings Menu and Submenus

The Settings menu has two submenu choices.

Submenu Title

What You Will Find in This Submenu

Change Server

Click to display a list all servers available to your home network.

  • Click to choose the one you want to be connected to.

Options

Click to display controls for the following:

  • Choose to display/not display a confirm message when you cancel a download.

  • Choose to display/not display the tray icon in the system bar

  • Choose the default destination folders for downloading video, audio and picture media files

  • Restore default settings if desired

  • Cancel all activities on this page

  • Save new settings


Title Page

Intel® Media Share Software Help

Intel® Media Share Software User Help

Document Number 314143-001US

Start Here

www.intel.com

Disclaimer and Legal Information


Videos Menu and Submenus

The Video menu has two submenu choices.

Submenu Title

What You Will Find in This Submenu

All Videos

Click to display a list of all video media files available to your home network from your current server for play or copying. Detailed information about each video media file in the list is also available in this submenu.

TIP

You can also perform Play and Copy commands from this Submenu.

Albums

Click to display a list of all video media files available to your home network from your current server for play or copying organized into albums. Detailed information about each video media file in the list is also available in this submenu.

TIP

  • This list is organized alphabetically by media file type.

  • You can also perform Play and Copy commands from this Submenu.

.


Videos Submenu-More Information

Category Name

Description

All Videos

Displays a list of all video files stored on the network server that you are currently connected to, and that are available for copying, sorted by title.

  • Select a video clip by title from the center column list by clicking it. Additional information about the Video or TV file displays in the new right hand column along with the following three additional buttons:

    • View Details:

      • Click to display additional information about the video file, including starring actors, director,rating, release date, running time duration and file size.

TIP

You can also Play, Preview (view in a small screen in screen window) or Copy the video file from this View Details page

    • Play:

  • Click to play the selected Video or TV file now

    • Copy:

  • Click to Copy the selected Video or TV file now

TIP:

When you select a media file from the list, video key frame appears to help you identify the selection visually as well as by title or name.

Albums

Displays a list of all motion video file types on the network server to which you are currently connected, that are available for copying, sorted alphabetically by file type.

  • Select a video file type from the center column by clicking it.

    • A list of video clips of the selected file type that are available for copying from the network server you are currently connected to displays. The list is organized according to the order in which the files were loaded onto the server.

  • Click an individual file from the right hand column. Additional information about the Video or TV file displays in the new right hand column along with the following three additional buttons (See above for details).

    • View Details

    • Play

    • Copy


Viewing Pictures-More Info

Viewing Pictures-More Information

The Pictures submenu of provides you with three choices.

Click on This ...

To Do This ...

Date

Displays a visual list of thumbnails of the Pictures currently available for view organized by date and time according to the date/time stamp information attached to each picture, starting with the most recent ones.

TIPS

  • The date/time stamp information is attached to the file to indicated the time and date that the Picture file was loaded to the server from which you will download the files.

  • Rolling the mouse over a thumbnail will enlarge it slightly and will display the date/time stamp information just below the thumbnail image.

Name

Displays thumbnails of the pictures available to your home network organized in ascending alphabetical order

Albums

Displays a list of the pictures by album title sorted by name.

TIPS

    • Choose Date category.

When you click Start Slideshow, Intel® Media Share Software begins showing the pictures with the picture currently selected, and proceeds in the order that the pictures appear in the list (left to right, row by row). The slides are made up of images in the currently selected Album.

    • Choose Name category.

A page of thumbnails displays. The images are organized alphabetically (left to right, row by row) by name. The name of each photo is revealed when you roll the mouse over the thumbnail image.

    • Choose Albums category.

NOTE

This page layout is different than that of all other third level menus

A list of Albums available for viewing displays on the screen to the left of the vertical bar.

    • On the left hand side of the vertical bar, a column of folders and files is presented. You can navigate up and down this list.

    • The contents of the selected folder is displayed on the screen on the right of the vertical bar.

    • As you roll the mouse pointer over each thumbnail, the photo will enlarge slightly and the name of the photo will display directly beneath it.

To begin viewing individual pictures in any of the above views, do one of the following:

    • Double click on a thumbnail to view the image in full screen mode.

TIP

Intel® Media Share Software places Next and Previous control buttons, picture count, and picture title in the lower left hand corner of the screen.

    • Click Start Slide Show to open the pictures in the folder as a slide show.

Intel® Media Share Software plays the slideshow in full screen mode.

TIPS

    • The slideshow controls, slide counter, and slide title display in the lower left hand corner.

    • In order to play a slideshow with music, you will need to start playing music first and then start a slideshow. If music is being played during the slideshow, volume controls will also be visible in the lower left hand corner.

    • Users can create albums in the Intel® Viiv™ Zone or on their Intel Viiv Media Server.